## wreport 2.9

=== doc/examples/Makefile ===
CXXFLAGS=$(shell pkg-config --cflags libwreport)
LDFLAGS=$(shell pkg-config --libs libwreport)

dump: dump.cc

clean:
	rm -f dump
