## wreport 2.1

=== debian/changelog ===
wreport (2.1-1) unstable; urgency=low

  * New upstream version
     - Fixed compiler error. Closes: #634425.

 -- Enrico Zini <enrico@debian.org>  Sun, 24 Jul 2011 18:05:57 +0200

wreport (2.0-1) unstable; urgency=low

  * New upstream version
     - Big code, API and ABI cleanup
     - Finished C04yyy implementation for all data samples that we have
     - Documentation improvements
  * Upload to unstable. Closes: #612897.

 -- Enrico Zini <enrico@debian.org>  Thu, 16 Jun 2011 14:12:33 +0200

wreport (1.8-1) unstable; urgency=low

  * New upstream version 
     - Initial support for C04yyy modifiers
     - More detailed repetition operator notifications to DDS interpreters
     - Added a way to export low-level details about decoded BUFR messages
     - Support master table numbers

 -- Enrico Zini <enrico@debian.org>  Mon, 30 May 2011 23:45:19 +0200

wreport (1.7-1) unstable; urgency=low

  * New upstream version
     - Added a generic Bulletin Data Descriptor Section interpreter
     - Preserve C05YYY decoded character data
     - Added codetables.h to contain namespaced constants for BUFR code tables
     - conv.h: added vertical sounding significance code table conversion
       functions
     - convert_AOFVSS_to_BUFR08001 becomes convert_AOFVSS_to_BUFR08042
     - Added some more missing variables to CREX B tables
     - Added a notes sytem to collect remarks about unusual conditions noticed
       by wreport subsystems

 -- Enrico Zini <enrico@debian.org>  Tue, 08 Mar 2011 09:37:24 +0000

wreport (1.6-1) unstable; urgency=low

  * New upstream version
     - Fixed off-by-one error in variable truncation
     - More unit conversion cases handled for geopotential units

 -- Enrico Zini <enrico@debian.org>  Wed, 23 Feb 2011 19:55:02 +0000

wreport (1.5-1) unstable; urgency=low

  * New upstream version
     - When assigning altered string variables to normal ones, truncate
       strings values if they are too long, instead of raising an error

 -- Enrico Zini <enrico@debian.org>  Tue, 08 Feb 2011 10:16:53 +0000

wreport (1.4-1) unstable; urgency=low

  * New upstream version
     - Implemented support for decoding BUFR C08xxx operators
     - Added Var::set_from_formatted()
     - Added D01035 to D0000000000000013000 (it was referenced by other
       entries, but it was missing)

 -- Enrico Zini <enrico@debian.org>  Fri, 04 Feb 2011 15:42:00 +0000

wreport (1.3-1) unstable; urgency=low

  * New upstream version
     - Implemented support for decoding BUFR C23xxx operators

 -- Enrico Zini <enrico@debian.org>  Tue, 18 Jan 2011 00:13:27 +0100

wreport (1.2-1) unstable; urgency=low

  * New upstream version 
     - Added templated version of Var::enq()
     - Added Var::enq(default_value)
     - Better error messages on missing B and D table entries
     - Removed unused field in Subset, may break ABI.

 -- Enrico Zini <enrico@debian.org>  Thu, 18 Nov 2010 10:51:30 +0000

wreport (1.1-1) unstable; urgency=low

  * New upstream version 
     - Fixed a segfault when handling large messages with bitmaps.

 -- Enrico Zini <enrico@debian.org>  Mon, 25 Oct 2010 14:56:29 +0200

wreport (1.0-1) unstable; urgency=low

  * Initial version, forked from DB-All.e.

 -- Enrico Zini <enrico@debian.org>  Sat, 30 Sep 2006 17:42:22 +0200
