=== debian/control ===
Source: wreport
Section: misc
Priority: optional
Maintainer: Enrico Zini <enrico@debian.org>
Build-Depends: debhelper (>= 7.0.50~), dh-buildinfo, doxygen, gperf, pkg-config, liblua5.1-0-dev, libwibble-dev
Standards-Version: 3.9.1.0
Homepage: http://www.arpa.emr.it/dettaglio_documento.asp?id=514&idlivello=64

Package: libwreport-dev
Section: libdevel
Architecture: any
Depends: libwreport2 (= ${binary:Version}), ${misc:Depends}
Recommends: pkg-config
Description: library for working with weather reports
 libwreport is a C++ library for working with weather reports.
 .
 The main feature of libwreport is a powerful decoder and encoder for the BUFR
 and CREX formats.
 .
 It also provides a useful abstraction to handle values found in weather
 reports, with awareness of significant digits, measurement units, variable
 descriptions, unit conversion and attributes on variables.
 .
 Features provided:
 .
  * Read and write BUFR version 2, 3, and 4
  * Read and write CREX
  * Unit conversion
  * Handling of physical variables

Package: libwreport-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: documentation for libwreport
 libwreport is a C++ library to read and write weather reports in BUFR and CREX
 formats.
 .
 This is the documentation for the library.

Package: libwreport2
Section: libs
Architecture: any
Depends: wreport-common, ${shlibs:Depends}, ${misc:Depends}
Description: shared library for working with weather reports
 libwreport is a C++ library to read and write weather reports in BUFR and CREX
 formats.
 .
 This is the shared library for C programs.

Package: wreport-common
Section: misc
Architecture: any
Depends: ${misc:Depends}
Description: common data files for libwreport
 libwreport is a C++ library to read and write weather reports in BUFR and CREX
 formats.
 .
 This package contains common wreport data files, such as variable metadata and
 BUFR and CREX decoding tables.
