=== debian/rules ===
#!/usr/bin/make -f

VERSION=$(shell debian/vercheck)
RELEASE_PACKAGE=wreport


%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	test -e /usr/bin/dh_buildinfo && dh_buildinfo

vercheck:
	debian/vercheck > /dev/null

debsrc: vercheck
	if [ ! -f ../$(RELEASE_PACKAGE)_$(VERSION).orig.tar.gz ]; then \
		test -f Makefile || ./configure; \
		make dist; \
		mv $(RELEASE_PACKAGE)-$(VERSION).tar.gz ../$(RELEASE_PACKAGE)_$(VERSION).orig.tar.gz; \
	fi
	git-buildpackage -S -us -uc
	rm -f ../$(RELEASE_PACKAGE)_$(VERSION)_source.changes
