## wreport 2.4

=== debian/changelog ===
wreport (2.4-1) unstable; urgency=low

  * New upstream version 
     - Added compatibility functions to build on odd systems
  * Updated standards-version, no change required
  * Added Vcs-Svn header
  * Added watchfile

 -- Enrico Zini <enrico@debian.org>  Mon, 14 May 2012 17:32:07 +0200

wreport (2.3-1) unstable; urgency=low

  * New upstream version
     - Improvements to documentation and examples

 -- Enrico Zini <enrico@debian.org>  Mon, 03 Oct 2011 17:42:28 +0200

wreport (2.2-1) unstable; urgency=low

  * New upstream version
     - Added wrep-importtables to import WMO BUFR/CREX tables

 -- Enrico Zini <enrico@debian.org>  Thu, 01 Sep 2011 12:59:14 +0100
