=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Enrico Zini <enrico@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), dh-buildinfo, doxygen, gperf, pkg-config, liblua5.1-0-dev, libwibble-dev
-Standards-Version: 3.9.1.0
-Homepage: http://www.arpa.emr.it/dettaglio_documento.asp?id=514&idlivello=64
+Standards-Version: 3.9.3.0
+Homepage: http://sourceforge.net/p/wreport
+Vcs-Svn: https://svn.smr.arpa.emr.it/dballe/wreport/trunk
 
 Package: libwreport-dev
 Section: libdevel
