## wreport 2.8

=== debian/changelog ===
wreport (2.8-1) unstable; urgency=low

  * New upstream version
     - Include BUFR tables version 16
  * Updated standards-version, no change required
  * Debhelper compat level bumped to 9, to get hardening flags
  * Switched to multiarch

 -- Enrico Zini <enrico@debian.org>  Thu, 27 Jun 2013 16:27:12 +0200

wreport (2.7-1) UNRELEASED; urgency=low

  * New upstream version
     - Deal with missing associated field significance

 -- Enrico Zini <enrico@debian.org>  Mon, 18 Feb 2013 20:56:25 +0100

wreport (2.6-1) UNRELEASED; urgency=low

  * New upstream version
     - Correctly decode bitmaps in compressed messages
     - Deal with C04 with B31021=21
     - Updated table D000000000980601 after seeing BUFR files which expect a
       different version of it

 -- Enrico Zini <enrico@debian.org>  Mon, 18 Feb 2013 20:56:25 +0100

wreport (2.5-1) UNRELEASED; urgency=low

  * New upstream version 
     - Added wreport::options to configure library behaviour
     - Implemented options::var_silent_domain_errors to silence domain
       errors and just unset the variable when assigning out of range values.

 -- Enrico Zini <enrico@debian.org>  Tue, 05 Jun 2012 15:22:22 +0200
