=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Enrico Zini <enrico@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), dh-buildinfo, doxygen, gperf, pkg-config, liblua5.1-0-dev, libwibble-dev
-Standards-Version: 3.9.3.0
+Standards-Version: 3.9.4.0
 Homepage: http://sourceforge.net/p/wreport
 Vcs-Svn: https://svn.smr.arpa.emr.it/dballe/wreport/trunk
 
@@ -42,6 +42,8 @@
 Package: libwreport2
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: wreport-common, ${shlibs:Depends}, ${misc:Depends}
 Description: shared library for working with weather reports
  libwreport is a C++ library to read and write weather reports in BUFR and CREX
@@ -52,6 +54,7 @@
 Package: wreport-common
 Section: misc
 Architecture: any
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: common data files for libwreport
  libwreport is a C++ library to read and write weather reports in BUFR and CREX
