## wreport 2.9

=== debian/changelog ===
wreport (2.9-1ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf to get new libtool macros for ppc64el.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 08 Jan 2014 04:07:33 -0500

wreport (2.9-1) unstable; urgency=low

  * New upstream version
     - Allow to dump data descriptor section without needing to decode the
       rest of the message
     - Implemented support for BUFR C07yyy modifiers
     - Build with new libwibble which already has some of our test utils
     - Added optionally compiled wibble test functions for Var
     - Add optional libs ldflags to pkg-config metadata
  * Depend on libwibble 1.0

 -- Enrico Zini <enrico@debian.org>  Mon, 21 Oct 2013 23:46:10 +0200
