=== debian/control ===
--- 
+++ 
@@ -1,8 +1,13 @@
 Source: wreport
 Section: misc
 Priority: optional
-Maintainer: Enrico Zini <enrico@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), dh-buildinfo, doxygen, gperf, pkg-config, liblua5.1-0-dev, libwibble-dev
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Enrico Zini <enrico@debian.org>
+Build-Depends:
+  debhelper (>= 9), dh-buildinfo,
+  doxygen, gperf, pkg-config,
+  liblua5.1-0-dev,
+  libwibble-dev (>= 1.0), libwibble-dev (<< 2.0), dh-autoreconf
 Standards-Version: 3.9.4.0
 Homepage: http://sourceforge.net/p/wreport
 Vcs-Svn: https://svn.smr.arpa.emr.it/dballe/wreport/trunk
