=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 
 %:
-	dh $@
+	dh $@ --with autoreconf
 
 override_dh_fixperms:
 	dh_fixperms
