## wreport 2.14

=== debian/changelog ===
wreport (2.14-1) unstable; urgency=medium

  * New upstream version
     - Added support for one-bit delayed replicator B31000, a new test case
       and the BUFR tables it requires.
     - Use dh-autoreconf. Closes: #734685. Thanks: Logan Rosen <logan@ubuntu.com>

 -- Enrico Zini <enrico@debian.org>  Sun, 05 Oct 2014 00:44:39 +0200

wreport (2.13-1) unstable; urgency=medium

  * New upstream version
     - Added more unit conversions to deal with the changed unit names in new
       BUFR tables

 -- Enrico Zini <enrico@debian.org>  Mon, 04 Aug 2014 17:08:03 +0200

wreport (2.12-1) unstable; urgency=low

  * New upstream version
     - Updated wrep-importtable to deal with new zipfiles and XML files
       published by WMO
     - Ship more tables (CREX table 17 is a copy of table 18 as a workaround,
       since I could not find a parseable version of table 17)
  * Updated standards-version, no change required

 -- Enrico Zini <enrico@debian.org>  Fri, 01 Aug 2014 12:38:37 +0200

wreport (2.11-1) UNRELEASED; urgency=low

  * New upstream version
     - Split test suite support code into libwibble-test.so
     - Added support for Lua 5.2

 -- Enrico Zini <enrico@debian.org>  Mon, 25 Nov 2013 13:55:24 +0100

wreport (2.10-1) unstable; urgency=low

  * New upstream version
     - No changes, but bumped the version number to succeed an internally
       released 2.9

 -- Enrico Zini <enrico@debian.org>  Tue, 12 Nov 2013 12:26:52 +0100
