=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: wreport
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Enrico Zini <enrico@debian.org>
+Maintainer: Enrico Zini <enrico@debian.org>
 Build-Depends:
-  debhelper (>= 9), dh-buildinfo,
+  debhelper (>= 9), dh-buildinfo, dh-autoreconf,
   doxygen, gperf, pkg-config,
   liblua5.1-0-dev,
-  libwibble-dev (>= 1.0), libwibble-dev (<< 2.0), dh-autoreconf
-Standards-Version: 3.9.4.0
+  libwibble-dev (>= 1.0), libwibble-dev (<< 2.0)
+Standards-Version: 3.9.5.0
 Homepage: http://sourceforge.net/p/wreport
 Vcs-Svn: https://svn.smr.arpa.emr.it/dballe/wreport/trunk
