## wreport 3.3

=== debian/changelog ===
wreport (3.3-1) unstable; urgency=medium

  * New major upstream version
     - Big refactoring, API and ABI changed, increased soname
     - Requires C++11
     - Updated vcs links after the code has been migrated from subversion to
       github
     - Fixed debian/changelog syntax
     - Updated Standards-Version, no changes required

 -- Enrico Zini <enrico@debian.org>  Mon, 02 Nov 2015 11:18:08 +0100

wreport (2.15-1) UNRELEASED; urgency=medium

  * New upstream version
     - Added BUFR/CREX tables version 23 
     - Changed table selection algorithm to allow for smarter euristics
     - If a table is not found but there is a suitable newer one, try using it
     - Implemented decoding of associated fields in compresed BUFR messages
     - Implemented wrep --unparsable, to extract unparsable bulletin from
       large files when one needs to file a bug report
     - Implemented wrep --tables, to print table versions used by bulletins in
       one or more files
     - Fixed file offset reporting for CREX messages

 -- Enrico Zini <enrico@enricozini.org>  Mon, 30 Mar 2015 15:32:49 +0200
