=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
 Maintainer: Enrico Zini <enrico@debian.org>
 Build-Depends:
   debhelper (>= 9), dh-buildinfo, dh-autoreconf,
-  doxygen, gperf, pkg-config,
+  doxygen, pkg-config,
   liblua5.1-0-dev,
-  libwibble-dev (>= 1.0), libwibble-dev (<< 2.0)
-Standards-Version: 3.9.5.0
-Homepage: http://sourceforge.net/p/wreport
-Vcs-Svn: https://svn.smr.arpa.emr.it/dballe/wreport/trunk
+  python-all-dev, python3-all-dev, python-docutils, python-numpy, python3-numpy,
+  python-six, python3-six
+Standards-Version: 3.9.6.0
+Homepage: https://github.com/ARPA-SIMC/wreport
+Vcs-Git: https://github.com/ARPA-SIMC/wreport.git
 
 Package: libwreport-dev
 Section: libdevel
 Architecture: any
-Depends: libwreport2 (= ${binary:Version}), ${misc:Depends}
+Depends: libwreport3 (= ${binary:Version}), ${misc:Depends}
 Recommends: pkg-config
 Description: library for working with weather reports
  libwreport is a C++ library for working with weather reports.
@@ -43,7 +44,7 @@
  .
  This is the documentation for the library.
 
-Package: libwreport2
+Package: libwreport3
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -66,3 +67,22 @@
  .
  This package contains common wreport data files, such as variable metadata and
  BUFR and CREX decoding tables.
+
+Package: python-wreport
+Section: python
+Architecture: any
+Depends: wreport-common, ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
+XB-Python-Version: ${python:Versions}
+Provides: ${python:Provides}
+Description: Python library to work with BUFR and CREX weather bulletins
+ Python bindings for wreport, a library to read and write weather reports in
+ BUFR and CREX formats.
+
+Package: python3-wreport
+Section: python
+Architecture: any
+Depends: wreport-common, ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
+Provides: ${python:Provides}
+Description: Python library to work with BUFR and CREX weather bulletins
+ Python bindings for wreport, a library to read and write weather reports in
+ BUFR and CREX formats.
