## wreport 3.5

=== debian/changelog ===
wreport (3.5-1) unstable; urgency=medium

  [ Scott Kitterman ]
  * Correct python3:Depends substitution variable for python3-wreport so that
    correct dependency information is generated
  * Minor cleanup of obsolete Python packaging information in debian/control
  * Add dh-python to build-depends rather than depending on it indirectly

  [ Enrico Zini ]
  * New upstream version
  * Applied Scott's patch. Closes: #810060

 -- Enrico Zini <enrico@debian.org>  Tue, 26 Jan 2016 17:25:24 +0100
