=== debian/watch ===
version=3
http://sf.net/wreport/wreport-(.+)\.tar\.gz
