## wreport 3.6

=== debian/changelog ===
wreport (3.6-1build2) artful; urgency=medium

  * No-change rebuild to build to drop python3.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Aug 2017 16:28:23 +0000

wreport (3.6-1build1) artful; urgency=medium

  * Rebuild for python 3.6 support.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 13 May 2017 19:40:51 +0530

wreport (3.6-1) unstable; urgency=medium

  * New upstream version
     - fixed comparing Var values with doubles in test functions
  * Updated standards-version, no change required

 -- Enrico Zini <enrico@debian.org>  Thu, 18 Aug 2016 15:32:18 +0200
