=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
   liblua5.1-0-dev,
   python-all-dev, python3-all-dev, python-docutils, python-numpy, python3-numpy,
   python-six, python3-six
-Standards-Version: 3.9.6.0
+Standards-Version: 3.9.8.0
 Homepage: https://github.com/ARPA-SIMC/wreport
 Vcs-Git: https://github.com/ARPA-SIMC/wreport.git
