## wreport 3.15

=== debian/changelog ===
wreport (3.15-1) unstable; urgency=medium

  * New upstream version
     - Fixed Lua dependencies in generated pkg-config file
     - Reverted a unit test check that got in by mistake

 -- Enrico Zini <enrico@debian.org>  Wed, 19 Sep 2018 15:12:56 +0200

wreport (3.14-1) unstable; urgency=medium

  * New upstream version
     - Fixed parallel build of documentation. Closes: #904714

 -- Enrico Zini <enrico@debian.org>  Wed, 19 Sep 2018 14:13:57 +0200
