## wreport 3.23

=== debian/changelog ===
wreport (3.23-2ubuntu1) jammy; urgency=medium

  * Adjust python3-wreport install path for Python 3.10

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 01 Apr 2022 15:03:44 +0000

wreport (3.23-2build5) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 20:16:56 +0000

wreport (3.23-2build4) jammy; urgency=medium

  * No-change rebuild to add python3.10.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Oct 2021 07:00:09 +0000

wreport (3.23-2build3) hirsute; urgency=medium

  * No-change rebuild to drop python3.8 extensions.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Dec 2020 18:44:36 +0100

wreport (3.23-2build2) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 24 Oct 2020 10:56:15 +0200

wreport (3.23-2build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:26:37 +0100

wreport (3.23-2) unstable; urgency=medium

  * Added missing liblua5.1-0-dev dependency on libwreport-dev

 -- Enrico Zini <enrico@debian.org>  Sun, 01 Sep 2019 07:55:59 +0200

wreport (3.23-1) unstable; urgency=medium

  * New upstream version
     - Fixed build on 32bit machines
  * Depend on python3-docutils instead of python-docutils. Closes: #938832

 -- Enrico Zini <enrico@debian.org>  Fri, 30 Aug 2019 18:53:13 +0200

wreport (3.22-1) unstable; urgency=medium

  * New upstream version
     - python3-only bindings
     - improvements to BUFR encoding/decoding

 -- Enrico Zini <enrico@debian.org>  Fri, 30 Aug 2019 09:41:11 +0200

wreport (3.16-1) unstable; urgency=medium

  * New upstream version
     - Fixed unexpected truncation of variable descriptitons introduced with a
       bounds checking fix

 -- Enrico Zini <enrico@debian.org>  Wed, 19 Sep 2018 15:58:10 +0200
