=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: wreport
 Section: misc
 Priority: optional
-Maintainer: Enrico Zini <enrico@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Enrico Zini <enrico@debian.org>
 Build-Depends:
   debhelper (>= 10), dh-buildinfo, dh-python,
   doxygen, pkg-config,
   liblua5.1-0-dev,
-  python-all-dev, python3-all-dev, python-docutils, python-numpy, python3-numpy,
-  python-six, python3-six
+  python3-all-dev, python3-docutils
 Standards-Version: 4.1.5
 Rules-Requires-Root: no
 Homepage: https://github.com/ARPA-SIMC/wreport
@@ -16,7 +16,7 @@
 Package: libwreport-dev
 Section: libdevel
 Architecture: any
-Depends: libwreport3 (= ${binary:Version}), ${misc:Depends}
+Depends: libwreport3 (= ${binary:Version}), liblua5.1-0-dev, ${misc:Depends}
 Recommends: pkg-config
 Description: library for working with weather reports
  libwreport is a C++ library for working with weather reports.
@@ -69,14 +69,6 @@
  This package contains common wreport data files, such as variable metadata and
  BUFR and CREX decoding tables.
 
-Package: python-wreport
-Section: python
-Architecture: any
-Depends: wreport-common, ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
-Description: Python library to work with BUFR and CREX weather bulletins
- Python bindings for wreport, a library to read and write weather reports in
- BUFR and CREX formats.
-
 Package: python3-wreport
 Section: python
 Architecture: any
