=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 RELEASE_PACKAGE=wreport
 
 %:
-	dh $@ --with autoreconf,python2,python3
+	dh $@ --with autoreconf,python3
 
 override_dh_fixperms:
 	dh_fixperms
@@ -12,12 +12,6 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	# Build and install the python bindings for each different python version
-	for ver in `pyversions -vr`; do \
-		dh_auto_configure -- PYTHON=/usr/bin/python$$ver ; \
-		make clean -C python ; \
-		make install -C python DESTDIR=`pwd`/debian/tmp ; \
-	done
 	# Build and install the python bindings for each different python version
 	for ver in `py3versions -vr`; do \
 		dh_auto_configure -- PYTHON=/usr/bin/python$$ver ; \
