=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: wreport
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Enrico Zini <enrico@debian.org>
+Maintainer: Enrico Zini <enrico@debian.org>
 Build-Depends:
-  debhelper (>= 10), dh-buildinfo, dh-python,
-  doxygen, pkg-config,
+  debhelper-compat (= 13), dh-sequence-sphinxdoc, dh-python,
+  pkg-config, meson,
+  doxygen, python3-breathe,
   liblua5.1-0-dev,
-  python3-all-dev, python3-docutils
-Standards-Version: 4.1.5
+  python3-dev, python3-docutils
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/ARPA-SIMC/wreport
 Vcs-Git: https://github.com/ARPA-SIMC/wreport.git
+Vcs-Browser: https://github.com/ARPA-SIMC/wreport
 
 Package: libwreport-dev
 Section: libdevel
@@ -38,7 +39,7 @@
 Package: libwreport-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: documentation for libwreport
  libwreport is a C++ library to read and write weather reports in BUFR and CREX
  formats.
