=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --without autoreconf -Smeson

override_dh_auto_install:
	dh_auto_install
	# Remove absolute build path from tag file, resulting in <path>.</path>
	sed -i -e 's@$(CURDIR)@/usr/include@g' \
		debian/tmp/usr/share/doc/wreport/libwreport.doxytags
	rm -r debian/tmp/usr/share/doc/wreport/xml
