## wreport 3.36

=== debian/changelog ===
wreport (3.36-1.1build2) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Jan 2025 12:00:57 +0100

wreport (3.36-1.1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:43:56 +1100

wreport (3.36-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063235

 -- Steve Langasek <vorlon@debian.org>  Thu, 29 Feb 2024 05:46:17 +0000

wreport (3.36-1) unstable; urgency=medium

  * New upstream version (Closes: #1037898)
  * Use `DEB_PYTHON_INSTALL_LAYOUT = deb` to build with meson

 -- Enrico Zini <enrico@debian.org>  Thu, 27 Jul 2023 15:46:12 +0200
