=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,9 @@
 #!/usr/bin/make -f
 
+export DEB_PYTHON_INSTALL_LAYOUT = deb
+
 %:
-	dh $@ --with python3 --without autoreconf -Smeson
+	dh $@ --buildsystem=pybuild --with python3 --without autoreconf -Smeson
 
 override_dh_auto_install:
 	dh_auto_install
